{
  "slug": "ptn-7192",
  "id": 7192,
  "name": "Counter / Stats 21",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "core"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": {
    "work-hp": "work-hp"
  },
  "styles": {
    "magnolia": "Magnolia"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "cards": "Cards",
    "counter": "Counter"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-7192.webp",
  "imageW": 1200,
  "imageH": 520,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"7192_940def-07\",\"customRowGutter\":[30,\"\",\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_798d29-f6\",\"direction\":[\"vertical\",\"\",\"\"],\"verticalAlignment\":\"middle\",\"slateVersion\":2,\"className\":\"slate-section-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column7192_798d29-f6 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_774f7b-5d\",\"verticalAlignment\":\"\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_774f7b-5d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"7192_711be1-84\",\"align\":\"left\",\"color\":\"palette1\",\"fontWeight\":\"500\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette1\",\"htmlTag\":\"div\",\"fontSize\":[\"\",null,null],\"className\":\"slate-adv-heading7192_711be1-84\"} -->\n<div class=\"slate-adv-heading7192_711be1-84 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading7192_711be1-84\">Add an overline text</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"7192_afd568-59\",\"color\":\"palette3\",\"margin\":[\"sm\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading7192_afd568-59\"} -->\n<h2 class=\"slate-adv-heading7192_afd568-59 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading7192_afd568-59\"><strong>Tell your story in numbers, and give your visitors useful insights.</strong></h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"7192_b6d1df-da\",\"color\":\"palette4\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading7192_b6d1df-da\"} -->\n<p class=\"slate-adv-heading7192_b6d1df-da wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading7192_b6d1df-da\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_e27693-5a\",\"textColor\":\"palette3\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_e27693-5a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"7192_777038-6f\",\"mobileLayout\":\"equal\",\"colLayout\":\"equal\",\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_3429ee-79\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_3429ee-79\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_ef335b-a2\",\"padding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"margin\":[\"\",\"\",\"md\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_ef335b-a2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"7192_ce4cc8-7e\",\"color\":\"palette5\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"span\",\"fontSize\":[\"sm\",\"\",\"\"],\"fontHeight\":[1.4,\"\",\"\"],\"borderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",2],\"left\":[\"\",\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-adv-heading7192_ce4cc8-7e\"} -->\n<span class=\"slate-adv-heading7192_ce4cc8-7e wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_ce4cc8-7e\">Add an overline text</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/countup {\"uniqueID\":\"7192_cb75a1-1c\",\"title\":\"Stat title\",\"titleFont\":[{\"level\":4,\"htmlTag\":\"div\",\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.2,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"titleColor\":\"palette3\",\"numberFont\":[{\"size\":[40,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.3,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"numberColor\":\"palette3\",\"end\":50,\"suffix\":\"%\",\"decimalSpaces\":1,\"className\":\"slate-count-up-7192_cb75a1-1c slate-count-up\"} -->\n<div class=\"wp-block-slate-countup slate-count-up-7192_cb75a1-1c slate-count-up\" data-start=\"0\" data-end=\"50\" data-prefix=\"\" data-suffix=\"%\" data-duration=\"2.5\" data-separator=\"\"><div class=\"slate-count-up-process slate-count-up-number\"></div><div class=\"slate-count-up-title\">Stat title</div></div>\n<!-- /wp:slate/countup --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_158e41-f5\",\"padding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_158e41-f5\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"7192_5d0015-ac\",\"color\":\"palette5\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"span\",\"fontSize\":[\"sm\",\"\",\"\"],\"fontHeight\":[1.4,\"\",\"\"],\"borderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",2],\"left\":[\"\",\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-adv-heading7192_5d0015-ac\"} -->\n<span class=\"slate-adv-heading7192_5d0015-ac wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_5d0015-ac\">Add an overline text</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/countup {\"uniqueID\":\"7192_0552b0-12\",\"title\":\"Stat title\",\"titleFont\":[{\"level\":4,\"htmlTag\":\"div\",\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.2,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"titleColor\":\"palette3\",\"numberFont\":[{\"size\":[40,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.3,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"numberColor\":\"palette3\",\"end\":8,\"suffix\":\"/mo\",\"decimalSpaces\":1,\"className\":\"slate-count-up-7192_0552b0-12 slate-count-up\"} -->\n<div class=\"wp-block-slate-countup slate-count-up-7192_0552b0-12 slate-count-up\" data-start=\"0\" data-end=\"8\" data-prefix=\"\" data-suffix=\"/mo\" data-duration=\"2.5\" data-separator=\"\"><div class=\"slate-count-up-process slate-count-up-number\"></div><div class=\"slate-count-up-title\">Stat title</div></div>\n<!-- /wp:slate/countup --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_7addce-40\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_7addce-40\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_22c479-a1\",\"padding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"margin\":[\"xl\",\"\",\"md\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_22c479-a1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"7192_b69d59-f7\",\"color\":\"palette5\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"span\",\"fontSize\":[\"sm\",\"\",\"\"],\"fontHeight\":[1.4,\"\",\"\"],\"borderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",2],\"left\":[\"\",\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-adv-heading7192_b69d59-f7\"} -->\n<span class=\"slate-adv-heading7192_b69d59-f7 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_b69d59-f7\">Add an overline text</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/countup {\"uniqueID\":\"7192_550dad-55\",\"title\":\"Stat title\",\"titleFont\":[{\"level\":4,\"htmlTag\":\"div\",\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.2,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"titleColor\":\"palette3\",\"numberFont\":[{\"size\":[40,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.3,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"numberColor\":\"palette3\",\"end\":100110,\"separator\":\",\",\"decimalSpaces\":1,\"className\":\"slate-count-up-7192_550dad-55 slate-count-up\"} -->\n<div class=\"wp-block-slate-countup slate-count-up-7192_550dad-55 slate-count-up\" data-start=\"0\" data-end=\"100110\" data-prefix=\"\" data-suffix=\"\" data-duration=\"2.5\" data-separator=\",\"><div class=\"slate-count-up-process slate-count-up-number\"></div><div class=\"slate-count-up-title\">Stat title</div></div>\n<!-- /wp:slate/countup --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"7192_62cc00-37\",\"padding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column7192_62cc00-37\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"7192_6f08b6-0d\",\"color\":\"palette5\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"span\",\"fontSize\":[\"sm\",\"\",\"\"],\"fontHeight\":[1.4,\"\",\"\"],\"borderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",2],\"left\":[\"\",\"\",\"\"],\"unit\":\"px\"}],\"className\":\"slate-adv-heading7192_6f08b6-0d\"} -->\n<span class=\"slate-adv-heading7192_6f08b6-0d wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_6f08b6-0d\">Add an overline text</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/countup {\"uniqueID\":\"7192_68e02f-76\",\"title\":\"Stat title\",\"titleFont\":[{\"level\":4,\"htmlTag\":\"div\",\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.2,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"titleColor\":\"palette3\",\"numberFont\":[{\"size\":[40,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.3,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"numberColor\":\"palette3\",\"end\":20,\"suffix\":\"yr\",\"decimalSpaces\":1,\"className\":\"slate-count-up-7192_68e02f-76 slate-count-up\"} -->\n<div class=\"wp-block-slate-countup slate-count-up-7192_68e02f-76 slate-count-up\" data-start=\"0\" data-end=\"20\" data-prefix=\"\" data-suffix=\"yr\" data-duration=\"2.5\" data-separator=\"\"><div class=\"slate-count-up-process slate-count-up-number\"></div><div class=\"slate-count-up-title\">Stat title</div></div>\n<!-- /wp:slate/countup --></div></div>\n<!-- /wp:slate/column --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id7192_940def-07 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column7192_798d29-f6 > .slate-inside-inner-col{display:flex;}.slate-column7192_798d29-f6 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_798d29-f6 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column7192_798d29-f6 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column7192_798d29-f6{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column7192_798d29-f6{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column7192_798d29-f6 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column7192_774f7b-5d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_774f7b-5d > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_774f7b-5d > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading7192_711be1-84, .wp-block-slate-advancedheading.slate-adv-heading7192_711be1-84[data-slate-block=\"slate-adv-heading7192_711be1-84\"]{text-align:left;font-weight:500;}.wp-block-slate-advancedheading.slate-adv-heading7192_711be1-84 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7192_711be1-84[data-slate-block=\"slate-adv-heading7192_711be1-84\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading7192_afd568-59, .wp-block-slate-advancedheading.slate-adv-heading7192_afd568-59[data-slate-block=\"slate-adv-heading7192_afd568-59\"]{margin-top:var(--global-slate-spacing-sm, 1.5rem);margin-bottom:var(--global-slate-spacing-sm, 1.5rem);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading7192_afd568-59 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7192_afd568-59[data-slate-block=\"slate-adv-heading7192_afd568-59\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading7192_b6d1df-da mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7192_b6d1df-da[data-slate-block=\"slate-adv-heading7192_b6d1df-da\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column7192_e27693-5a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_e27693-5a > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_e27693-5a > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7192_e27693-5a, .slate-column7192_e27693-5a h1, .slate-column7192_e27693-5a h2, .slate-column7192_e27693-5a h3, .slate-column7192_e27693-5a h4, .slate-column7192_e27693-5a h5, .slate-column7192_e27693-5a h6{color:var(--global-palette3, #1A202C);}.slate-row-layout-id7192_777038-6f > .slate-row-column-wrap{padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column7192_3429ee-79 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_3429ee-79 > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_3429ee-79 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7192_ef335b-a2 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:var(--global-slate-spacing-xs, 1rem);}.slate-column7192_ef335b-a2 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_ef335b-a2 > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_ef335b-a2 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7192_ef335b-a2 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.slate-column7192_ef335b-a2, .slate-inside-inner-col > .slate-column7192_ef335b-a2:not(.specificity){margin-bottom:var(--global-slate-spacing-md, 2rem);}.wp-block-slate-advancedheading.slate-adv-heading7192_ce4cc8-7e, .wp-block-slate-advancedheading.slate-adv-heading7192_ce4cc8-7e[data-slate-block=\"slate-adv-heading7192_ce4cc8-7e\"]{display:block;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1.4;border-bottom:2px solid var(--global-palette1, #3182CE);}.wp-block-slate-advancedheading.slate-adv-heading7192_ce4cc8-7e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7192_ce4cc8-7e[data-slate-block=\"slate-adv-heading7192_ce4cc8-7e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-count-up-7192_cb75a1-1c .slate-count-up-title{color:var(--global-palette3, #1A202C);line-height:1.2;}.slate-count-up-7192_cb75a1-1c .slate-count-up-number{color:var(--global-palette3, #1A202C);font-size:40px;line-height:1.3;}.slate-column7192_158e41-f5 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:var(--global-slate-spacing-xs, 1rem);}.slate-column7192_158e41-f5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_158e41-f5 > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_158e41-f5 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7192_158e41-f5 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-advancedheading.slate-adv-heading7192_5d0015-ac, .wp-block-slate-advancedheading.slate-adv-heading7192_5d0015-ac[data-slate-block=\"slate-adv-heading7192_5d0015-ac\"]{display:block;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1.4;border-bottom:2px solid var(--global-palette1, #3182CE);}.wp-block-slate-advancedheading.slate-adv-heading7192_5d0015-ac mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7192_5d0015-ac[data-slate-block=\"slate-adv-heading7192_5d0015-ac\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-count-up-7192_0552b0-12 .slate-count-up-title{color:var(--global-palette3, #1A202C);line-height:1.2;}.slate-count-up-7192_0552b0-12 .slate-count-up-number{color:var(--global-palette3, #1A202C);font-size:40px;line-height:1.3;}.slate-column7192_7addce-40 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_7addce-40 > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_7addce-40 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7192_22c479-a1 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:var(--global-slate-spacing-xs, 1rem);}.slate-column7192_22c479-a1 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_22c479-a1 > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_22c479-a1 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7192_22c479-a1 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.slate-column7192_22c479-a1, .slate-inside-inner-col > .slate-column7192_22c479-a1:not(.specificity){margin-top:var(--global-slate-spacing-xl, 4rem);margin-bottom:var(--global-slate-spacing-md, 2rem);}.wp-block-slate-advancedheading.slate-adv-heading7192_b69d59-f7, .wp-block-slate-advancedheading.slate-adv-heading7192_b69d59-f7[data-slate-block=\"slate-adv-heading7192_b69d59-f7\"]{display:block;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1.4;border-bottom:2px solid var(--global-palette1, #3182CE);}.wp-block-slate-advancedheading.slate-adv-heading7192_b69d59-f7 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7192_b69d59-f7[data-slate-block=\"slate-adv-heading7192_b69d59-f7\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-count-up-7192_550dad-55 .slate-count-up-title{color:var(--global-palette3, #1A202C);line-height:1.2;}.slate-count-up-7192_550dad-55 .slate-count-up-number{color:var(--global-palette3, #1A202C);font-size:40px;line-height:1.3;}.slate-column7192_62cc00-37 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xs, 1rem);padding-right:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);padding-left:var(--global-slate-spacing-xs, 1rem);}.slate-column7192_62cc00-37 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column7192_62cc00-37 > .slate-inside-inner-col{flex-direction:column;}.slate-column7192_62cc00-37 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column7192_62cc00-37 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-advancedheading.slate-adv-heading7192_6f08b6-0d, .wp-block-slate-advancedheading.slate-adv-heading7192_6f08b6-0d[data-slate-block=\"slate-adv-heading7192_6f08b6-0d\"]{display:block;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1.4;border-bottom:2px solid var(--global-palette1, #3182CE);}.wp-block-slate-advancedheading.slate-adv-heading7192_6f08b6-0d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading7192_6f08b6-0d[data-slate-block=\"slate-adv-heading7192_6f08b6-0d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-count-up-7192_68e02f-76 .slate-count-up-title{color:var(--global-palette3, #1A202C);line-height:1.2;}.slate-count-up-7192_68e02f-76 .slate-count-up-number{color:var(--global-palette3, #1A202C);font-size:40px;line-height:1.3;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id7192_940def-07 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column7192_798d29-f6 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column7192_774f7b-5d\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading7192_711be1-84 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading7192_711be1-84\">Add an overline text</div>\n\n<h2 class=\"slate-adv-heading7192_afd568-59 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading7192_afd568-59\"><strong>Tell your story in numbers, and give your visitors useful insights.</strong></h2>\n\n<p class=\"slate-adv-heading7192_b6d1df-da wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading7192_b6d1df-da\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column7192_e27693-5a\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id7192_777038-6f alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-equal slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column7192_3429ee-79\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column7192_ef335b-a2\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading7192_ce4cc8-7e wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_ce4cc8-7e\">Add an overline text</span>\n\n<div class=\"wp-block-slate-countup slate-count-up-7192_cb75a1-1c slate-count-up\" data-start=\"0\" data-end=\"50\" data-duration=\"2.5\" data-prefix=\"\" data-suffix=\"%\"><div class=\"slate-count-up-process slate-count-up-number\">50%</div><div class=\"slate-count-up-title\">Stat title</div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column7192_158e41-f5\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading7192_5d0015-ac wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_5d0015-ac\">Add an overline text</span>\n\n<div class=\"wp-block-slate-countup slate-count-up-7192_0552b0-12 slate-count-up\" data-start=\"0\" data-end=\"8\" data-duration=\"2.5\" data-prefix=\"\" data-suffix=\"/mo\"><div class=\"slate-count-up-process slate-count-up-number\">8/mo</div><div class=\"slate-count-up-title\">Stat title</div></div></div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column7192_7addce-40\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column7192_22c479-a1\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading7192_b69d59-f7 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_b69d59-f7\">Add an overline text</span>\n\n<div class=\"wp-block-slate-countup slate-count-up-7192_550dad-55 slate-count-up\" data-start=\"0\" data-end=\"100110\" data-duration=\"2.5\" data-prefix=\"\" data-suffix=\"\" data-separator=\",\"><div class=\"slate-count-up-process slate-count-up-number\">100110</div><div class=\"slate-count-up-title\">Stat title</div></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column7192_62cc00-37\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading7192_6f08b6-0d wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading7192_6f08b6-0d\">Add an overline text</span>\n\n<div class=\"wp-block-slate-countup slate-count-up-7192_68e02f-76 slate-count-up\" data-start=\"0\" data-end=\"20\" data-duration=\"2.5\" data-prefix=\"\" data-suffix=\"yr\"><div class=\"slate-count-up-process slate-count-up-number\">20yr</div><div class=\"slate-count-up-title\">Stat title</div></div></div></div></div></div>\n</div></div></div></div>\n</div></div><script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/countUp.min.js\" id=\"slate-countup-js\"></script>\n<script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/slate-countup.min.js\" id=\"slate-blocks-countup-js\"></script>\n"
}